.adj{
border-bottom:1px solid #ccc;
padding:40px 0 20px 0;}

.adj_ul{ 
padding:0px;
margin:0px;
list-style: inside;
list-style-type: circle;
}

.adj_ic_no{
list-style:none;}



.adj_ul h3{
font-size:20px;}

.adj img{
border:1px solid #ccc;}

.adj img:hover{
opacity:.5;
cursor: pointer;
content:"";transition:all .2s ease-in-out;
-webkit-transition: 0.2s ease-in-out;
-moz-transition:all .2s ease-in;
-o-transition:all .6s ease-in-out; 
}



